/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-column>li>a,.nav-dropdown>li>a,.nav-vertical-fly-out>li>a,.nav>li>a {
    color: hsl(0deg 0% 100% / 85%);
    transition: all .2s
}
.nav-column li.active>a,.nav-column li>a:hover,.nav-dropdown li.active>a,.nav-dropdown>li>a:hover,.nav-vertical-fly-out>li>a:hover,.nav>li.active>a,.nav>li.current>a,.nav>li>a.active,.nav>li>a.current,.nav>li>a:hover {
    color: hsl(0deg 0% 100% / 85%);
}

.off-canvas-left .mfp-content,.off-canvas-right .mfp-content {
    background-color: rgba(0,0,0,.6);
}

td {
    color: #333;
}

.byline {
	display: none;
}

.post_comments {
  display: none !important;
}


.absolute-footer {
    display: none !important;
}

strong.section-title.section-title-center {
    font-size: 55px;
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
strong.section-title.section-title-center span {
    text-transform: none;
}
strong.section-title.section-title-center b {
    background: transparent url(images/title-arrow-left.png) right center no-repeat;
    height: 11px;
    opacity: 1;
    background-size: 100% auto;
}
strong.section-title.section-title-center b:nth-child(3) {
    background: transparent url(images/title-arrow-right.png) left center no-repeat;
    height: 11px;
    opacity: 1;
    background-size: 100% auto;
}
.footer-right p {
    margin: 0;
}
.container.section-title-container.footer-title {
    margin-bottom: 30px;
}
.footer-right .wpcf7 {
    padding: 100px 50px 20px 50px;
    margin-top: -100px;
    border-bottom: 1px solid #000;
}
.footer-right .wpcf7:before,
.footer-right .wpcf7:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
    background: transparent url("images/border-arrow.png") center top no-repeat;
    background-size: auto 100%;
}
.footer-right .wpcf7:after{
    left: auto;
    right: 0;
}
.wpcf7 .wpcf7-text {
    background: transparent !important;
    box-shadow: none !important;
    border: 0;
    padding: 10px 0;
    border-bottom: 1px solid #beae8e;
    border-radius: 0 !important;
    font-size: 16px;
	color: #fff;
}
.wpcf7-text::placeholder {
  opacity: 1.2;
  color: #fff;
}
input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,select:focus,textarea:focus {
  opacity: 1.2;
  color: #0C4488;
}
.wpcf7 .wpcf7-submit {
    background: #ed1c24 !important;
    height: 50px;
    font-size: 16px;
    font-weight: 400 !important;
    border-radius: 25px !important;
    padding: 0 40px;
    margin: 0;
}
span.wpcf7-spinner {
    display: none;
}

.footer-bottom {
    border-top: 1px solid #d1b586;
    padding-top: 20px;
}
.footer-section {
    padding: 80px 0 0 !important;
}
.footer-wrapper a {
    color: #ed1c24;
}

.list-contact ul,
.box-location ul{
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}
.list-contact ul li,
.box-location ul li {
    padding: 0 0 0 30px;
    margin: 0 0 10px;
    position: relative;
}

.marker-icon:before,
.box-location ul li:before {
    content: "";
    width: 25px;
    height: 25px;
    background: url(images/maps-and-flags.svg) center center no-repeat;
    position: absolute;
    top: 3px;
    left: 0;
    background-size: 25px 25px;
}

.phone-icon:before {
    content: "";
    width: 25px;
    height: 25px;
    background: url(images/cell-phone.svg) center center no-repeat;
    position: absolute;
    top: 3px;
    left: 0;
    background-size: 25px 25px;
}
.mail-icon:before {
    content: "";
    width: 25px;
    height: 25px;
    background: url(images/mail-reply-sender.svg) center center no-repeat;
    position: absolute;
    top: 6px;
    left: 0;
    background-size: 25px 25px;
}
.wpcf7-response-output {
    margin: 20px 0 0 !important;
}
.footer-section img.alignnone.size-full {
    margin: 0 0 20px 0;
}
.footer-section p {
    margin-bottom: 10px;
}

.tienich-full-desc {
    display: none !important;
}

.echbay-sms-messenger div.phonering-alo-messenger {
	background-color:#e60f1e
}

.echbay-sms-messenger {
	width:60px
}
.echbay-sms-messenger a {
	line-height:60px;
        color: transparent;
display:block;
}
.echbay-sms-messenger {
	display:block
}
.echbay-sms-messenger div.phonering-alo-zalo {
	display: block
}

.echbay-sms-messenger div.phonering-alo-alo {
    background-image: url(images/view360.webp);
}

.echbay-sms-messenger div {
    margin: 14px 0;
    background: #0084FF center no-repeat;
    background-size: 70%;
    border-radius: 50%;
    box-shadow: 0 3px 10px #888;
}
 
.echbay-sms-messenger {
    text-align: center;
    right:20px;
    position: fixed;
    bottom: 80px;
    z-index: 999;
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    --drawer-width: 300px;
}

.absolute-footer {
    background-size: 100%;
    height: 15px !important;
}

.div-phone {
    height: 45px;
    min-width: 50px;
    padding: 5px 5px;
    border-radius: 8px;
}

.div-phone span {
    display: none;
}

.div-phone a:hover{
background: #00502f;
    height: 45px;
    min-width: 50px;
    padding: 5px 5px;
    border-radius: 8px;
}

.col-footer:after {
    content: "";
    top: 0;
    background: url(/img/foot-big.png);
     background-repeat: repeat;
     background-size: auto;
    width: 12px;
    height: 100%;
    background-size: 100% 100% !important;
    z-index: 6;
    position: absolute;
    background-repeat: no-repeat !important;
}

@media  (max-width: 767px) {
.bottom-contact{display: block;
    position: fixed;
    bottom: 0;
    background: white;
    width: 100%;
    z-index: 99;
    box-shadow: 2px 1px 9px #dedede;
    border-top: 1px solid #eaeaea;}
.bottom-contact ul li{width: 33%;
    float: left;
    list-style: none;
    text-align: center; font-size:13.5px;}
.bottom-contact ul li span{color:black}
.bottom-contact ul li img{    width: 35px;
    margin-top: 10px;
    margin-bottom: 0px;}
 
}

.button.icon.circle {
margin-bottom: 60px;
}

.echbay-sms-messenger
 {
    right: 12px;
    bottom: 150px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}